std::error_code::operatorbool(3)

NAME
std::error_code::operatorbool - std::error_code::operatorbool

Synopsis
   explicit operator bool() const noexcept; (since C++11)
   Checks if the error value is valid, i.e. non-zero.

Parameters
   (none)

Return value
   false if value() == 0, true otherwise.